/* reset footer unwanted stuff on staging website */
.footer-copyright, .powered-by-wordpress {
    display: none;
}
body * {
    font-family: 'Raleway', sans-serif!important;
}
.form-outline .form-control~.form-notch .form-notch-leading,
.form-outline .form-control~.form-notch .form-notch-trailing {
    border:none!important;
}
.alert {
    position: fixed!important;
    padding: 1.25rem 1.8rem 1.25rem 1.5rem!important;
    font-size: 16px;
    width: fit-content;
    margin: 0;
    border-radius: 0!important;
    clip-path: polygon(100% 0, 100% calc(100% - 15px), calc(100% - 15px) 100%, 0 100%, 0 0);
    top: 20px;
    right: 20px;
    z-index: 99999;
}
.io-top-hero {
    overflow: hidden;
}
.io-top-hero .row {
    height:370px;
}
.io-top-hero.estimare {
    background-color: #dbdbdb;
    background-image: url('https://mdbcdn.b-cdn.net/img/new/slides/041.webp');
    background-repeat: no-repeat;
    background-position: 100% 0;
    background-size: 50% 100%; 
}
.io-top-hero.stadiul {
    background-color: #dbdbdb;
    background-image: url('../../images/verificare_bg.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover; 
}

.io-colt-dreapta-jos {
    clip-path: polygon(100% 0, 100% calc(100% - 150px), calc(100% - 150px) 100%, 0 100%, 0 0);
}
.io-form-estimare-cost,
.io-form-verificare-stadiu {
    color: #010101;
}
.io-form-estimare-cost label,
.io-form-verificare-stadiu label,
.modal-title {
    font-size: 16px;
    line-height: 22px;
    font-weight: 600;
    color: #010101;
}




.io-title-page h1,
.io-title-2 h2 {
    font-size: 27px;
    line-height: 37px;
    font-style: italic;
    font-weight:800;
    color: #010101;
}
.io-title-page h1 p {
    line-height: inherit!important;
}
.io-form-container {
    padding-top: 130px;
}
.io-form-verificare-stadiu {
    padding-top:20px;
}
.io-form-container select,
.io-form-container input {
    border: none!important;
    font-size: 14px;
    line-height: 14px;
    font-weight: 400;
    color: #010101;
    padding: 12px 20px!important;    
    position: relative;
    width: 100%;
    display: block;
    outline: none!important;
}
.io-form-container select:focus,
.io-form-container input:focus {
    border-color: #010101!important;
    box-shadow: none!important;
}
.io-bottom-corner {
    border: 1px solid #010101!important;
    position: relative;
}
.io-bottom-corner::after {
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    bottom: calc(0% - 1px);
    right: calc(0% - 1px);
    border: none;
    border-left: 1px solid #010101;
    background: #ffffff;
    transform: rotate(45deg) translate(13px);
}
.io-form-estimare-cost .form-outline,
.io-form-verificare-stadiu .form-outline {
    margin-bottom: 35px!important;
}
.io-form-estimare-cost button,
.io-form-verificare-stadiu button {
    background: #E0091D;
    padding:16px 47px;
    font-size:14px;
    line-height:14px;
    font-weight: 800;
    color: #fff;
    border-radius: 2px;
    text-decoration: none;
}
.io-form-estimare-cost button:hover,
.io-form-verificare-stadiu button:hover {
    background: #010101;
}
#display-total-price {
    font-size: 14px;
    line-height: 22px;
    font-weight: 400;
    color: #010101;
}
#display-total-price legend {
    font-size: 22px;
    line-height: 28px;
    font-weight: 700;
    color: #E0091D;
}
.modal-header .close {
    position: absolute;
    right: 15px;
    top: 5px;
    font-size: 30px;
    margin: 0;
    padding: 0;
    line-height: 30px;
    font-weight: 400;
    color: #010101;
}

.io-content-column {
    padding-left:100px;
}
.io-content-column .io-text-title {
    font-size:20px;
    font-style:italic;
    font-weight:800;
    line-height:24px;
    color: #010101;
    position:relative;
}
.io-content-column .io-text-paragraph {
    font-size:16px;
    font-weight:500;
    line-height:24px;
    color: #010101;
}
.io-content-column .io-text-paragraph strong {
    font-weight:800;
    color: #E0091D;
    font-style: italic;
}
.io-icon-front {
    padding-left:30px;
}
.io-icon-front::after {
    content: url('../../images/esd_sign.png');
    position:absolute;
    width: 30px;
    height:16px;
    top:0;
    left:0;
}

.io-stadiu-box-wrapper {
    width: 100%;
    height: 144px;
    position: relative;
    border: 1px solid #c4c4c4!important;
    margin: 20px 0 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    z-index: 1;
}
.io-stadiu-box-wrapper h4 {
    color: #c4c4c4;
    font-size: 16px;
    line-height: 22px;
    font-weight: 500;
}
.io-stadiu-box-wrapper::after {
    content: '';
    border-left: 1px solid #c4c4c4;
}

.io-title-2 h2 {
    margin-bottom: 20px;
}
.io-status-message {
    padding: 15px 10px;
    font-size: 16px;
    line-height: 22px;
    font-weight: 600;
    color: #010101;
}
.io-status-message b {
    font-weight:800;
    font-style: italic;
    text-transform: uppercase;
}
.io-status-message span {
    font-weight: 400;
    margin-left: 20px;
}
.io-stadiu-box-wrapper.io-signal {
    background-color: rgba(87,220,48,0.4);
    border-color: #57dc30!important;
}
.io-stadiu-box-wrapper.io-signal img {
    mix-blend-mode: multiply;
}
.io-stadiu-box-wrapper.io-signal h4 {
    color: #010101;
}
.io-bottom-corner.io-signal:after {
    border-color: #57dc30!important;
}
.io-after-result {
    opacity:0;
    max-height:10px;
    transition: all 0.4s ease-in-out;
}
.io-after-result.io-reveal {
    max-height:fit-content;
    opacity:1;
}


/* formular inscriere AWB */
